
    .product-row1 {
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      display: flex;
      padding: 20px;
      border: 1px solid #252424;
      background-color: rgb(253, 253, 253);
      margin-bottom: 5px;
      transition: all 0.2s ease;
      margin: 10px;
      border-radius: 12px;
      color: black;
      box-shadow: 2px 4px 4px rgb(26, 25, 25);
      font-family: 'Segue-UI',sans-serif;
    }
    .product-row1:hover{
            transform: translateX(-4px);
      transform: translatey(-4px);
      box-shadow: 0 8px 12px rgb(23, 23, 23);
      transform: translateZ(50px);
      cursor: pointer;
    }
    .product-row:last-child {
      border-bottom: none;
    }
        .product-row2 {
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      display: flex;
      padding: 20px;
      border: 1px solid #434141;
      background-color: rgb(249, 249, 247);
       margin-bottom: 5px;
       transition: all 0.2s ease;
       margin: 10px;
       color: black;
      box-shadow: 2px 4px 4px rgb(26, 25, 25);
      border-radius: 8px;
      font-family: 'Segue-UI',sans-serif;
    }
        .product-row2:hover{
            transform: translateX(-4px);
      transform: translatey(-4px);
      box-shadow: 0 8px 12px rgb(23, 23, 23);
      transform: translateZ(50px);
      cursor: pointer;
    }
    .product-row:last-child {
      border-bottom: none;
    }
    .product-img1 {
             width: 100%;
      max-width: 200px;
      max-height:  500px;
        display: flex;
      object-fit: contain;
      object-position: right;
      margin-left: 1020px;
      align-self: left;
      place-items: right;
      justify-content: space-around;
      margin-top: 30px;
      float: right;
    }
    .product-img2 {
                     width: 100%;
      max-width: 300px;
      max-height:  500px;
        display: flex;
      object-fit: cover;
      margin-right: 20px;
      place-items: right;
      margin-top: 30px;
      float: right;
      
    }
    .product-img2:hover{
      transform: translateX(-4px);
      box-shadow: 0 4px 8px rgb(8, 8, 8);
    }

    header{
             text-align: center;
                color: #fafafa;
                font-size: 50px;
              margin-top: 0;
              margin-bottom: 0;
                font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
             background-color: rgb(14, 105, 14);
    }
    h1 {
     
     color: #14a204;
     font-size: 32px;
     font-weight: 700;
     margin-bottom: 10px;
     font-weight: none;

     
    }

    h2 {
     color: #179307;
     font-size: 24px;
     font-weight: 600;
     margin-top: 0;
    }
    p{
      font-size: 16px;
    }
    ol{font-size: larger;
    color: rgb(0, 0, 0);
    font-weight: 300;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;}
    button{
        background-color: #179307;
        color: #fafafa;
    }
    a{
        color: white
        ;
        text-decoration: none;
        font-size: 14px;
    }
        .Search{
        text-shadow: 4px 4px 16px rgba(147, 146, 146, 0.1) ;
        border-radius: 8px;
        border: #2196f3;
        margin-top: 10px;
        margin-bottom: 10px;
        background-color: rgb(83, 82, 82);
        color: #fafafa;
    }
    .Search:hover{
        border-color: #2196f3;
        
        
    }
    footer{
      background-color: #92b48d;
    }
    .btn:hover{
      background: rgb(3, 58, 2)
      
    }	
    .shd-btn{
        border-radius: 8px;
        background-color: none;
        margin-top: 10px;
    }
    .shd-btn:hover{
        background-color: #2196f3;
        cursor: pointer;
    }

    a{
        text-decoration: none;
        color: #fafafa;
    }
    button{ background-color: #4caf50;
    padding: 10px;
    color: #fafafa;
    width: 150px;
    margin-top: 30px;
    border-radius: 8px;
    border: none;
    float: unset;
  }
    button:hover{
      background-color: chartreuse;
      color: #fafafa;
      cursor: pointer;
      transform: translateX(-4px);
      transform: translatey(-2px);
      box-shadow: 0 8px 12px rgb(23, 23, 23);
  
    }
    .content{
      font-family: 'Segoe UI', sans-serif;
    }
    .container{
      display: inline;
      justify-content: space-between;  
    
     object-position: right;  }

     @media  (max-width: 768px){
      .Search{
        max-width: 	90%;
      }
    .product-row1 {
    flex-direction: column; /* stack items */
    text-align: left;
  }

  .product-img1 {
    margin: 0 0 15px 0;
    max-width: 100%;
    height: 100%;
    max-height: 200px;
  }
    .product-row2 {
    flex-direction: column; /* stack items */
    text-align: left;
  }

  .product-img2 {
    margin: 0 0 15px 0;
    max-width: 100%;
    height: 100%;
    max-height: 200px;
  }
  .product-row div {
    flex: 1;
    min-width: 250px;
    }

  header {
    font-size: 36px;
    padding: 10px;
  }

  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 20px;
  }
}


    
